/* class bawaan template */
.navbar {min-height: 43px !important;border-radius: unset !important;margin-bottom: 0px !important;}
.navbar-brand { line-height: 15px; height: 56px; }
.navbar-inverse { background-color: #fe7c00; }
.header-content { height: 120px; }
.breadcrumb { padding: 5px 1px 5px 0; background-color: transparent; }
h1 { margin-top: 0; font-size: 34px; }
h4 { margin-top: 5px; margin-bottom: 5px; }
.dropdown-menu {background-color: #fe7c00 !important;}
.dropdown-menu>li>a {padding: 4px 15px;font-weight: 600;color: #fff !important;}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {background-color: unset !important;color: #333 !important;}
.footer-menu ul li a { font-weight: 400; font-size: 12px; letter-spacing: 0.6px; }
.sub-footer p { font-weight: 400; font-size: 12px; letter-spacing: 0.3px; }
.about-title { color: #7d7d7d; line-height: 23px; letter-spacing: 0.25px; }
/* class bawaan template */

/* whatsapp button */
#callnowbutton {
    display: block;
    width: 63px;
    left: 10px;
    height: 80px;
    position: fixed;
    bottom: -10px;
    background: url(../../assets/images/whatsapp.png) center 0px no-repeat;
    text-decoration: none;
    z-index: 9999;
    background-size: 60px 60px;
}

.cornerbutton a {
    position: fixed;
    z-index: 999;
    left: 13px;
    /*display: block;*/
    padding: 5px 12px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    -ms-transform: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.cornerbutton a:hover { color: #333; }
#cb-whatsapp { bottom: 54px; background: #00e676; }
#cb-whatsapp:hover { background: #35b778; }
#cb-whatsapp i { font-weight: 400; }
#cb-whatsapp:hover i { font-weight: 600; }
#cb-phone { bottom: 13px; background: #00aff0; }
#cb-phone:hover { background: #23a4d4; }

/*#cornerbutton {
    position: fixed;
    z-index: 999;
    left: 13px;
    bottom: 13px;
    display: block;
    padding: 5px 12px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background: #00e676;
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    -ms-transform: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
#cornerbutton i { font-weight: 400; }
#cornerbutton:hover {
    background: #35b778;
    color: #333;
    font-weight: 600;
}
#cornerbutton:hover i { font-weight: 600; }*/
/* whatsapp button */


.aktiff a { color: #333 !important; }

.foot-socmedd { margin-bottom: 15px; }
.foot-socmedd img { width: 30px; height: auto; }

.embed-pdff { width: 100%; height: 512px; }

.client-logoo img { padding: 20px; }

.header-desktopp {
	display: block;
}
.header-mobilee {
	display: none;
}
.header-mobileee {
	display: none;
}

.logo-mobilee {
	display: none;
}
.logo-mobilee img {
	height: 46px;
    width: auto;
}
.logo-mobilee span {
	font-size: 11.5px;
	letter-spacing: 0;
	line-height: 13px;
	font-weight: unset;
	color: #eaeaea;
}

.slideshoww img {
    height: 285px;
    width: auto;
    margin: 0 -150%;
}

.foot-menuu {
	float: left;
	margin: 2px 0 5px;
}

.foot-copyrightt {
	float: right;
}

.blog-imgg span {
	background-image: linear-gradient(rgba(46, 142, 222, 0.5), rgba(1, 93, 170, 0.5) 90%);
	color: #fff;
}

.image-menuu img {
	width: 100%;
	height: auto;
	padding-bottom: 30px;
}

.testimoniii p {
	font-size: 15px;
}
.testimoniii i {
	color: #7d7d7d;
}

.testi-imagee img {
	width: 128px;
    height: auto;
    /*border: 1px solid #b3b3b3;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    border-radius: 50%;
    vertical-align: middle;*/
}

.video-galleryy iframe {
	width: 100%;
	height: 370px;
}
.video-galleryy h4 {
	text-align: center;
}

.share-buttonn i {
	vertical-align: middle;
	padding: 0 5px;
	transition: transform .2s ease-in;
}
.share-buttonn i:hover { transform: scale(1.3); }
.share-buttonn #facebook { color: #4267b2; }
.share-buttonn #twitter { color: #1da1f2; }
.share-buttonn #whatsapp { color: #00e676; }
.share-buttonn #telegram { color: #1d94d3; }
.share-buttonn #line { color: #39b833; }
.share-buttonn #gplus { color: #db4437; }
.share-buttonn #email { color: #d93025; }

.roww {
	margin-right: 15px;
    margin-left: 15px;
}

.col-sm-44 h4 {
	margin-top: 0;
}

.title-homee h2:before, .title-homee h2:after {
	display: inline-block;
	width: 40px;
	height: 2px;
	content: '';
	vertical-align: middle;
	background: #232323;
}
.title-homee h2:before { margin-right: 10px; }
.title-homee h2:after { margin-left: 10px; }

.testimonii p {
	font-size: 19px;
}

.date-clientt {
	font-weight: 600;
	margin-bottom: 10px !important;
	color: #333;
}

hr.ihrfooter {
	width: 40%;
    margin-bottom: 25px;
    border-top: 3px solid #ff9000;
}

.itabelth th {
	text-align: center;
}

.itabeltd {
	text-align: center;
}

.itabeltdno {
	width: 5%;
}

.itulisantebal {
	font-weight: bold;
}

.itombol button {
	width: 60%;
	margin-bottom: 20px;
}

.itomboll button {
	width: 50%;
}

.itengahtrtd tr > td {
	text-align: center;
}

.itable-bordered>tbody>tr>td, 
.itable-bordered>tbody>tr>th, 
.itable-bordered>tfoot>tr>td, 
.itable-bordered>tfoot>tr>th, 
.itable-bordered>thead>tr>td, 
.itable-bordered>thead>tr>th {
	border: 1px solid #bbb;
}

.itable-striped>tbody>tr:nth-of-type(odd) {
	background-color: rgba(249, 249, 249, 0.3);
}

.ifotomobil {
	height: 100px; 
	width: auto; 
	margin: 0 auto;
}

.ifooter a {
	color: #fff;
}

.ifooter a:hover {
	color: #242121;
}

.itopfooter h4 {
	margin: 0;
	text-align: center;
}

.igalerifooter img {
	height: 65px;
}

.iblogfooter img {
	height: 65px;
	width: auto;
	border-radius: 5px;
	padding-right: 10px;
}

.ifonthitam p {
	color: #333;
	font-size: 13px;
	line-height: 1.5;
	letter-spacing: 0;
	margin: 0;
}

.inamapaket {
	text-align: center;
    font-weight: 600;
    color: #1175ca;
}

.ihoverfooter a {
	color: #898989;
}

.ihoverfooter a:hover {
	color: #fff;
}


/*==========  Non-Mobile First Method  ==========*/

@media only screen and (max-width : 2560px) {
	.custom-header {
		/*height: 240px;*/
	}
}

@media only screen and (max-width : 1440px) {
	.custom-header {
		height: 133px;
	}
}

@media only screen and (max-width : 1232px) {
	.custom-header {
		height: 113px;
	}
}

@media only screen and (max-width : 1024px) {
	.custom-header {
		height: 95px;
	}
	.video-galleryy iframe {
		height: 320px;
	}
	.slideshoww img {
	    height: 235px;
	}
}

@media only screen and (max-width : 900px) {
	.custom-header {
		height: 83px;
	}
	.video-galleryy iframe {
		height: 240px;
	}
}

@media only screen and (max-width : 768px) {
	/* class bawaan template */
	.about-section {
		padding: 15px 0 0;
	}
	.popular-inner, .service-inner, .package, .blog-inner, .blog-wrapper, .blog-details-inner, .contact-inner, .destination, .hotels-details-inner, .tour-details-inner, .hotel-inner, .tour-inner {
		padding: 15px 0 0;
	}
	/* class bawaan template */
	.ifotomobil {
		height: 80px;
	}
	.custom-header {
		height: 72px;
	}
	.slideshoww img {
	    height: 180px;
	}
	/*.logo-mobilee {
		display: block;
	}*/
	.header-desktopp {
		display: none;
	}
	.header-mobilee {
		display: block;
	}
}

@media only screen and (max-width : 767px) {
	.logo-mobilee {
		display: block;
	}
}

@media only screen and (max-width : 600px) {
	.custom-header {
		height: 57px;
	}
	.video-galleryy iframe {
		height: 330px;
	}
}

@media only screen and (max-width : 425px) {
	.ifotomobil {
		height: 50px;
	}
	.inamamobil {
		font-size: 10px;
	}
	.custom-header {
		height: 41px;
	}
	.video-galleryy iframe {
		height: 210px;
	}
	.slideshoww img {
	    height: 99px;
	}
	.header-mobilee {
		display: none;
	}
	.header-mobileee {
		display: block;
	}
	.client-logoo img { padding: 10px; }
}

@media only screen and (max-width : 375px) {
	.custom-header {
		height: 36px;
	}
	.video-galleryy iframe {
		height: 180px;
	}
	.slideshoww img {
	    height: 87px;
	}
}

@media only screen and (max-width : 320px) {
	.custom-header {
		height: 33px;
	}
	.video-galleryy iframe {
		height: 150px;
	}
	.slideshoww img {
	    height: 73px;
	}
}
.position-absolute{
	position: absolute;
}
.d-flex{
	display: flex;
}